### Constructor

# Gtk.PrintUnixDialog.new

#### Declaration [src]

    GtkWidget*
    gtk_print_unix_dialog_new (
      const char* title,
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkPrintUnixDialog`.

#### Parameters

`title` | `const char*`
| Title of the dialog, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`parent` | `GtkWindow`
| Transient parent of the dialog, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
a new `GtkPrintUnixDialog`
Ownership is not transferred to the caller